Hello community,

here is the log from the commit of package cri-tools for openSUSE:Factory 
checked in at 2018-03-02 21:13:24
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/cri-tools (Old)
 and      /work/SRC/openSUSE:Factory/.cri-tools.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "cri-tools"

Fri Mar  2 21:13:24 2018 rev:3 rq:582035 version:1.0.0alpha+git360

Changes:
--------
--- /work/SRC/openSUSE:Factory/cri-tools/cri-tools.changes      2018-02-22 
15:02:34.121739124 +0100
+++ /work/SRC/openSUSE:Factory/.cri-tools.new/cri-tools.changes 2018-03-02 
21:13:39.956716660 +0100
@@ -1,0 +2,6 @@
+Fri Mar  2 17:38:18 UTC 2018 - fcaste...@suse.com
+
+- Change buildtime requirement of go-md2man: use go-go-md2man to ensure
+  package builds on IBS against sle12sp3. This change won't affect openSUSE
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ cri-tools.spec ++++++
--- /var/tmp/diff_new_pack.vQtyIb/_old  2018-03-02 21:13:41.436663442 +0100
+++ /var/tmp/diff_new_pack.vQtyIb/_new  2018-03-02 21:13:41.436663442 +0100
@@ -26,11 +26,11 @@
 Summary:        CLI and validation tools for Kubelet Container Runtime 
Interface
 License:        Apache-2.0
 Group:          System/Management
-URL:            https://%{project}
+Url:            https://%{project}
 Source0:        %{name}-git.%{commit}.tar.xz
-BuildRequires:  go-md2man
-BuildRequires:  golang(API) >= 1.7
+BuildRequires:  go-go-md2man
 BuildRequires:  golang-packaging
+BuildRequires:  golang(API) >= 1.7
 # disable stripping of binaries
 %{go_nostrip}
 


Reply via email to